body {
    font-weight: 200;
    font-variant: normal;
    font-style: normal;
    background-color: #333;
    color: #394D65;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   
}
.container, .cont_1 {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
     background-color: #fff;
    padding-top: 0.5rem;
}



.my_main {
    max-width: 1200px;
    border: thin solid white;
    padding: 0;
    padding-top: 5rem;
    -webkit-box-shadow: 0 0 14px 7px #FFFFFF;
    box-shadow: 0 0 14px 7px #FFFFFF;
    background-color: #fff;
}

 #my-nav {
        max-width: 1200px;
        margin: 1rem auto 0rem auto;
     background-color: #0F5D80;
     color: #fff;
     padding: 0rem 0 0 0;
     
    }

.navbar-light .navbar-toggler {
    color: #fff;
}


.cont_2 {}
.startbild {}

@media (min-width: 992px) {
    .startbild {
        max-width: 80%;
        height: auto;
    }
    .cont_2 {
        position: relative;
        padding: 0 5rem 0 5rem;
    }
}

.logo_txt {
   max-width: 3.5%;
    max-height: auto;
    display: inline-block;
    
}

#impressionen img {
    padding-bottom: 0.3rem;
}


.rahmen {
    border: thin solid #FFFFFF;
    border-radius: 0em;
    -webkit-box-shadow: 0px 0px 3em #AFAFAF;
    box-shadow: 0px 0px 3em #AFAFAF;
}
h1 {
    font-weight: 200;
}
h2 {
    font-weight: 200;
    margin-top: 2rem;
    margin-bottom: 1rem;
}
video {
    max-width: 95%;
    height: auto;
    border: thin solid white;
    -webkit-box-shadow: 0px 0px 20px 0px #000000;
    box-shadow: 0px 0px 20px 0px #000000;
}
button:focus {
    outline: none;
}
#wrapper {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    background-color: #000;
    -webkit-box-shadow: 0px 0px 3em #AFAFAF;
    box-shadow: 0px 0px 3em #AFAFAF;
}
.carousel, #wrapper, .rahmen {
    border: thin solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 21px 0px #44300B;
    box-shadow: 0px 0px 21px 0px #44300B;
    width: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
.navbar {}
.navbar-light .navbar-nav .nav-link, .my_link {
    text-align: center;
     color: #fff;
    text-decoration: none;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover,  .navbar-light .navbar-nav .nav-link.active, .my_link:hover {
    color: #fff;
    text-decoration: underline;
    transition: all ease 1s;
}

.my_link{
    text-align: left;
    font-style:italic;
}

#footer {
    background-color: #0F5D80;
}

#footer a {
    color: #fff;
    text-decoration: none;
}

#footer a.active, #footer a:focus  , #footer a:hover {
    text-decoration: underline;
}

main {
    color: #4A1C09;
}
main header {
    margin-top: 1rem;
    text-align: center;
    margin-bottom: 1rem;
}
#lauftext a {
    color: #3A2115;
    /* text-shadow: 0px 0px 5px white;*/
}
.card-img-top {
    border-radius: 0;
    -webkit-box-shadow: none;
    ;
    box-shadow: none;
}
.mehr + div {
    display: none;
}
br, p {
    margin-bottom: 0.5rem;
}
.my-info {
    margin: 1rem;
    background-color: #F8F3EA;
    padding: 1rem;
}
@media (min-width: 567px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (min-width: 768px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    .navbar-brand img {
        max-height: 80px;
    }
}
@media (min-width:1200px) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
    #wrapper {
        margin: 1rem auto 1rem auto;
        /* -webkit-box-shadow: 0px 0px 10px 8px #ADB5C6;
    box-shadow: 0px 0px 10px 8px #ADB5C6;*/
    }
    #wrapper footer {
        text-align: center;
        margin-top: 2rem;
        margin-bottom: 1rem;
    }
    .navbar-brand img {
        max-height: 100px;
    }
}

.sender {
    margin: auto auto;
    text-align: right;
    border-top-right-radius: 16px; /*-moz-border-radius:16px;*/
    -webkit-border-radius: 16px;
    padding: 18px;
    max-width: 600px;
    border-radius: 14px 0px;
   /* color: #FFFFFF;*/
   /* -webkit-box-shadow: 2px 4px 8px 6px #FBF9F6;
    box-shadow: 2px 4px 8px 6px #FBF9F6;*/
    border: thin solid #FFFFFF;
}
.sender h2 {
    text-align: center;
    font-size: 120%;
}
.bg1 {
    background-color: rgba(242,240,204,0.66);
    background-image: -webkit-linear-gradient(270deg,rgba(250,248,223,0.67) 0.40%,rgba(221,200,81,0.66) 98.08%);
    background-image: -moz-linear-gradient(270deg,rgba(250,248,223,0.67) 0.40%,rgba(221,200,81,0.66) 98.08%);
    background-image: -o-linear-gradient(270deg,rgba(250,248,223,0.67) 0.40%,rgba(221,200,81,0.66) 98.08%);
    background-image: linear-gradient(180deg,rgba(250,248,223,0.67) 0.40%,rgba(221,200,81,0.66) 98.08%);
}
.form-group {
    text-align: left;
}

